@echo off
cd /d %~dp0
set domain=www.raidenmaild.com
set webroot=c:\www_root
set certdir=c:\win-acme\certs
set email=arnor@raidenmaild.com
set Copyto=c:\RaidenServer\RaidenMAILD\SSL

wacs.exe --target manual --host %domain% --validation filesystem --webroot "%webroot%" --store pemfiles --pemfilespath "%certdir%" --emailaddress "%email%" --accepttos

timeout 3

Copy %certdir%\%domain%-crt.pem %Copyto%\cert.pem
Copy %certdir%\%domain%-key.pem %Copyto%\privkey.pem
Copy %certdir%\%domain%-chain.pem %Copyto%\cacert.pem
